@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,700);

/* Global Set */
*{ padding:0; margin:0; }
article, aside, details, figcaption, figure, header, footer, hgroup, main, nav, section, summary { display:block; }
audio, canvas, video { display:inline-block; }
html { font-size: 100%; }
html, button, input, select, textarea { font-family: Bitter, serif; }
body { margin: 0; }
a { text-decoration: none; color:inherit; }
a:hover, a:focus { text-decoration: underline; }
/*
h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, a:hover .title-h2, a:focus .title-h2 { text-decoration: none; border-bottom: 1px solid #555; }*/
dl, menu, ol, ul { margin:0; padding:0; }
ul, ol { list-style: none outside none; }
img { border:0; }
h1, .title-h1  { margin-top:14px; font:700 33px/38px 'Noto Serif', serif; color:#585858;  }
h2, .title-h2 { margin-top:10px; font:700 19px/24px 'Noto Serif', serif; color:#000;  }
h3, .title-h3  { font: 400 16px/20px 'georgia', serif; color: #000;  }
h4, .title-h4  { font:300 17px/22px 'Noto Serif', serif; }
summary { color:#8c5917; margin-top: 6px; font: 400 15px/18px Helvetica, Arial,sans-serif !important; }
.videotitle { margin-top:10px; font:700 22px/26px 'Noto Serif', serif; color:#585858;  }

/* Base */
.relative { position:relative; }
.hidden { display: none; }
.bg-btn { text-indent:-1200px; overflow:hidden; display:block; }
.ico-orange { background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_orange.png) no-repeat; display:block; }
.clear { clear:both; }
.container { width:1180px; margin:0 auto; position:relative; }
.container:after, .byline:after { clear:both; content:""; display:table; }
.article-category span a{	color: #fff;	text-decoration: none;	}
.article-category span a span{	padding: 3px 10px;	margin-right: 3px;	background: #aaa !important;	}
.article-category span a span:hover{	background: #ccc !important;	}
.absolute { position:absolute; }
.byline { font:italic 13px/27px Bitter, serif; color:#333; }
.banner { line-height:0px; }
.bg-orange { background-color:#f05032; color:#fff; }
.txt-orange { color:#f05032; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.banner-box {/* background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot_line.gif) repeat-x 0 0;*/ text-align:center; padding:24px 0; }
.banner-box-first { text-align:left; margin-bottom:20px; /*background:#f5f5f5;*/ }
.read-more a { font:italic 12px/10px HelveticaNeue, Roboto, sans-serif; padding-right:32px; background-position:32px -287px; }
.dropdown ul ul, .dropdown-c ul ul { display:none; position:absolute; }
.dropdown ul li ul li, .dropdown-c ul li ul li { float:none; }
.dropdown ul li:hover > ul, .dropdown ul ul:hover, .dropdown-c ul li:active > ul, .dropdown-c ul ul:hover { display:block; }
.dropdown ul li, .dropdown-c ul li { float:left; }
.box-contents { background:#fff url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_homepage_box.gif) repeat-x -431px 40px; border-top:#f05032 3px solid; color:#444; }
.box-contents .box-title { display:block; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons.png) no-repeat; color:#666; font: 300 20px/40px 'Roboto Slab', serif !important; text-transform: uppercase; padding-left:28px;  }
section.no-icon .box-title { 
	/*background:none;
	padding-left:10px;*/
}
.box-contents article { padding:10px 0 10px 0; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; }
.box-contents article .read-more { height:8px; margin-top:-8px; }
.box-contents article .read-more a { float:right; }
.box-contents article:last-child { background:none; } 
.box-contents .thumb { margin:6px 0 2px; }
.box-contents .tab-menu { display:inline-block; }
.box-contents .tab-menu .box-title { color:#b8b8b8; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 0.7 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); filter:gray; }
.box-contents .tab-menu .on .box-title { -webkit-filter:none; filter:none; color:inherit; }
.box-contents .tab-menu li { float:left; padding-right:84px; }
.box-contents .control { font:italic 12px HelveticaNeue, Roboto, sans-serif; float:right; margin-top:-30px; }
.box-contents .control a { width:9px; height:15px; display:inline-block; vertical-align:top; }
.box-contents .control .btn_prev { background-position:0 -40px; margin-right:10px; }
.box-contents .control .btn_next { background-position:-24px -40px; margin-left:10px; }
.box-contents .plain { margin-top:-2px; }
.box-tab { position:relative; height:470px; border-bottom:#666 3px solid; padding-bottom:16px; }
.box-tab .absolute { width:100%; }
.box-tab .tab-container { position:relative; width:100%; height:426px; overflow:hidden; }
.box-tab .tab-main { width:584px; float:left; margin-right:25px; }
.box-tab .tab-mid { width:232px; float:left; }
.box-tab .tab-mid li:first-child { margin-bottom:20px; }
.box-tab .tab-list { width:320px; float:right; }
.box-tab .tab-list li { padding-left:16px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_orange.png) no-repeat -77px -375px; margin-top:14px; }
.box-tab .tab-list li:first-child { margin-top:-3px; }
#box-tab.box-contents .control a { position:absolute; left:50%; bottom:-11px; margin-left:-16px; background:#fff url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_orange.png) no-repeat 3px -243px; width:34px; height:29px; }
.box-tab h4 { font:700 17px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif;  }
section.big { background-position:-654px 38px; }
section.big article { padding-top:10px; }
.tab-box-business, .box-business { border-color:#e9ad1c; }
.box-business .box-title { background-position:0 -69px; }
.box-business .box-title:hover { background-position:0 -109px; }
.tab-box-technology, .box-technology { border-color:#913db2; }
.box-technology .box-title { background-position:0 -628px; padding-left:32px; }
.box-technology .box-title:hover { background-position:0 -668px; }
.tab-box-sports, .box-sports { border-color:#ff0000; }
.box-sports .box-title { background-position:0 -709px; }
.box-sports .box-title:hover { background-position:0 -749px; }
.tab-box-entertainment, .box-entertainment { border-color:#e3055e; }
.box-entertainment .box-title { background-position:0 -790px; }
.box-entertainment .box-title:hover { background-position:0 -830px; }
.box-international .box-title { background-position:0 11px; }
.box-international .box-title:hover { background-position:0 -29px; }
.box-tv .box-title { padding-left:34px; background-position:0 -1629px; }
.box-tv .box-title:hover { background-position:0 -1669px; }
.box-film .box-title { background-position:0 -1709px; }
.box-film .box-title:hover { background-position:0 -1749px; }
.box-information .box-title { background-position:0 -2110px; }
.box-information .box-title:hover { background-position:0 -2150px; }
.box-searchresult .box-title { background-position:0 -1950px; }
.box-searchresult .box-title:hover { background-position:0 -1990px; }
.box-music .box-title { background-position:0 -1789px; }
.box-music .box-title:hover { background-position:0 -1829px; }
.box-mediatv { border-color:#007d31; }
.box-mediatv .box-title { background-position:0 -868px; }
.box-mediatv .box-title:hover { background-position:0 -908px; }
.box-mediatv-rp .player { width:462px; float:left; }
.box-mediatv-rp .tvplayer { width:462px; height:285px; }
.box-mediatv-rp article { display:inline-block; width:100%; }
.box-mediatv .mixed-content { width:320px; float:left; margin:0 0 0 26px; }
.box-mediatv .mixed-content li a.thumb { margin-right:10px; min-height:70px; }
.box-readmore .box-title { background-position:0 -1188px; }
.box-readmore .box-title:hover { background-position:0 -1228px; }
.box-analysis { border-color:#8b6d46; }
.box-analysis .box-title { background-position:0 -147px; padding-left:42px; }
.box-analysis .box-title:hover { background-position:0 -187px; }
.box-editorspicks, .box-reviews { border-color:#173d58; }
.box-editorspicks .box-title { background-position:0 -228px; }
.box-editorspicks .box-title:hover { background-position:0 -268px; }
.box-reviews .box-title { background-position:0 -308px; }
.box-reviews .box-title:hover { background-position:0 -348px; }
.box-imgofday { border-color:#0b74ba; }
.box-imgofday .box-title { background-position:0 -389px; padding-left:32px; }
.box-imgofday .box-title:hover { background-position:0 -429px; }
.box-trending { border-color:#666; }
.box-trending .box-title { background-position:0 -468px; }
.box-trending .box-title:hover { background-position:0 -508px; }
.box-blognfeatures { border-color:#ff932d; }
.box-blognfeatures .box-title { background-position:0 -549px; padding-left:32px; }
.box-blognfeatures .box-title:hover { background-position:0 -589px; }
.box-normalarticle .box-title { background-position:0 -949px; }
.box-normalarticle .box-title:hover { background-position:0 -989px; }
.box-videoarticle .box-title { background-position:0 -1029px; }
.box-videoarticle .box-title:hover { background-position:0 -1069px; }
.box-othernews .box-title { background-position:0 -1269px; }
.box-othernews .box-title:hover { background-position:0 -1309px; }
.box-recommend-ad .box-title {  background-position:0 -1428px; }
.box-recommend-ad .box-title:hover { background-position:0 -1468px; }
.box-image .box-title {  background-position:0 -1109px; }
.box-image .box-title:hover { background-position:0 -1149px; }
.box-editions .box-title { background-position:0 -2030px; }
.box-editions .box-title:hover { background-position:0 -2070px; }
.box-contact .box-title { background-position:0 -2190px; }
.box-contact .box-title:hover { background-position:0 -2230px; }
.box-person .box-title { background-position:0 -2269px; }
.box-person .box-title:hover { background-position:0 -2309px; }
.box-popular .box-title { background-position:0 -2349px; }
.box-popular .box-title:hover { background-position:0 -2389px; }
.box-potcast .box-title { background-position:3px -2429px; }
.box-potcast .box-title:hover { background-position:3px -2469px; }
.box-traffic .box-title { background-position:0 -2510px; padding-left:32px; }
.box-traffic .box-title:hover { background-position:0 -2550px; }
.mpu-mediatv { width:300px; padding:7px; background:#f5f5f5; float:right; font:400 11px/33px HelveticaNeue, Roboto, sans-serif; text-align:center; }
.mixed-content li { font: 300 14px/18px 'Roboto Slab', serif;  clear:both; display:inline-block; }
.mixed-content li a.thumb { display:block; margin:0 16px 5px 0; float:left; line-height:0; padding-top:2px; min-height:70px; }
.mixed-content2 li { display:inline-block; font:400 16px/22px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif;  clear:both; margin-top:-2px; margin-top:16px;}
.mixed-content2 li:first-child { margin-top:0; }
.mixed-content2 li img { float:left; line-height:0; padding-top:2px; margin-right:20px; }
.box-pictures { border-top:#e8ae1b 3px solid;  border-bottom:#e8ae1b 3px solid; }
.thumb-movie { position:relative; display:block; line-height:0; }
.thumb-movie .bg-btn { position:absolute; left:0; bottom:0; }
.thumb-movie .play-small { width:18px; height:18px; background-color:rgba(255,255,255,0.85); background-position:6px -76px;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7cFFFFFF,endColorstr=#7cFFFFFF);  }
.thumb-movie .play-medium { width:35px; height:35px; background-color:rgba(255,255,255,0.85); background-position:-38px -72px;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7cFFFFFF,endColorstr=#7cFFFFFF); }
.thumb-movie .play-large { width:48px; height:48px; background-color:rgba(255,255,255,0.85); background-position:16px -409px;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7cFFFFFF,endColorstr=#7cFFFFFF); }
.thumb-movie .play-big { width:86px; height:60px; background-color:none; background-position:left -120px; left:50%; bottom:50%; margin:0 0 -30px -43px; }
.thumb-movie .play-big:hover { background-position:left -181px; }

.icon-sns .bg-btn { width:23px; height:22px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons_sns.png) no-repeat left top; display:inline-block; margin-left:10px; }
.icon-sns .icon-facebook { background-position:-18px top; }
.icon-sns .icon-twitter { background-position:-36px top; }
.icon-sns .icon-linkedin { background-position:-117px top; }
.icon-sns .icon-google { background-position:-59px top; }
.icon-sns2 .icon-google  span{	display: none;	}
.icon-sns .icon-rss { background-position:-79px top; }
.icon-sns .icon-email { background-position:-140px top; }
.icon-sns .icon-etc { background-position:-97px top; }
.icon-sns .icon-print { background-position:-164px top; }
.icon-sns2 .bg-btn  { min-width:30px; height:26px; background:#9ba6b5 url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons_sns.png) no-repeat left top; display:inline-block; font:400 16px/26px HelveticaNeue, Roboto, sans-serif; text-indent:0; color:#fff; vertical-align:middle; }
.icon-sns2 a i { padding-right:10px; }
.icon-sns2 .icon-facebook { background-position:5px -20px; background-color:#3b579d; padding-left:30px; min-width:0; }
.icon-sns2 .icon-twitter { background-position:6px -45px; background-color:#00a3dd; padding-left:35px; min-width:0; }
.icon-sns2 .icon-linkedin { background-position:5px -70px; background-color:#0071b4; padding-left:35px; min-width:0; }
.icon-sns2 .icon-google { background-position:3px -95px; background-color:#db4b19; }
.icon-sns2 .icon-email { background-position:-129px -97px; }
.icon-sns2 .icon-print { background-position:-161px -97px; }
.icon-sns2 .icon-reddit { background-position:-159px -20px; background-color:#738a8d; }
.icon-sns2 .icon-etc { background:#9ba6b5; color:#fff; font:700 24px/24px HelveticaNeue, Roboto, sans-serif; text-align:center; text-decoration:none; }
.icon-sns2 .icon-tumblr { background-color:#34465d; background-position:-159px -47px; }
.icon-sns2 .icon-fark { background-color:#5f729d; background-position:5px -118px; }
.icon-sns2 .icon-digg { background-color:#080808; background-position:-158px -72px; }
.icon-sns2 .icon-delicious { background-color:#156ae9; background-position:-161px -121px; }
.icon-sns2 .icon-stumbleupon { background-color:#ff232b; background-position:3px -141px; }
.icon-sns2 .icon-pinterest { background-color:#cb2027; background-position:-161px -143px; }

.weather .weather-icon { width:22px; height:22px; display:inline-block; vertical-align:middle; margin:0 10px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons_weather.png) no-repeat 1px 1px; }
.weather .cloudy { }
.weather .cloudy-rain { background-position:1px -39px; }
.weather .rain { background-position:1px -79px; }
.weather .partly-cloudy { background-position:1px -119px; }
.weather .partly-cloudy-night { background-position:1px -159px; }
.weather .cloudy-snow { background-position:1px -199px; }
.weather .cloudy-heavy-snow { background-position:1px -239px; }
.weather .snow { background-position:1px -279px; }
.weather .cloudy-snow-rain { background-position:1px -319px; }
.weather .cloudy-lightning { background-position:1px -359px; }
.weather .fog { background-position:1px -399px; }
.weather .fog-night { background-position:1px -439px; }
.weather .clear-night { background-position:1px -479px; }
.weather .cloudy-rain-lightning { background-position:1px -519px; }
.weather .heavy-rain { background-position:1px -559px; }
.weather .hail-shower { background-position:1px -599px; }
.weather .sunny { background-position:1px -639px; }

/* Header */
#page-header { display:table; width:100%; background:#2c2c2c; color:#aeaeae; font:500 10px/25px 'Roboto Slab', serif; }
#leaderboard { background:#f5f5f5; border-bottom:1px solid #ccc; padding:10px 0; } 
#leaderboard .banner { display:table; text-align:center; }
#leaderboard .banner div, #leaderboard .banner a img, #leaderboard .banner object, #leaderboard .banner embed, #leaderboard .banner iframe { margin:0 auto; }

#stock-data {  position:relative; z-index:1; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_top.png) repeat-x left -27px; height:52px; border-bottom:#17283d 1px solid; }
#stock-data .stock-tab li { float:left; padding:0 8px; height:27px; border-right:#585858 1px solid;  }
#stock-data .stock-tab li.markets { padding-left:0px; position:absolute; }
#stock-data .stock-tab li.ui-tabs-active { background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_top.png) repeat-x left top; }
#stock-data .stock-tab li.ui-tabs-active a { color:#d5d5d5; }
#stock-data .stock-tab li a { color:#aaa; font:500 11px/21px HelveticaNeue, Roboto, sans-serif; }
#stock-data .stock-tab li a:hover { text-decoration:underline; }
#stock-tab .stock-tab { padding-left:60px; }
#stock-tab div { clear:both; }
#stock-tab dt, #stock-tab dd { float:left; font:700 11px/21px HelveticaNeue, Roboto, sans-serif; }
#stock-tab dt { color:#dfd206; padding-right:15px; }
#stock-tab dd { color:#ddd; margin-right:38px; }
#stock-tab dd span { margin-left:8px; line-height:8px; }
#stock-tab dd span.up { color:#0bd039; padding-left:20px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_stock_updown.gif) no-repeat left 2px; }
#stock-tab dd span.down { color:#df0615; padding-left:20px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_stock_updown.gif) no-repeat left -14px; }
#stock-currencies dt { padding-right:10px; }
#stock-currencies dd { margin-right:30px; }

#site-title-warp { position:relative; background:#2c2c2c url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_site_title.jpg) no-repeat center top; /*top; background-position:calc(50% - 31px) top;*/ }
#site-title-warp .dropdown-c { position:relative;  height:92px; }
#site-title-warp .dropdown-c .edition-uk {position: relative; z-index: 101; padding-right: 15px;}
#site-title-warp .dropdown-c .edition-uk ul { margin-top:-20px; padding-top:20px; width:146px; margin-left: -59px;}
#site-title-warp .dropdown-c .edition-uk ul li .design { height:9px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_search_border.gif) no-repeat 120px 0px;  z-index:2; position:relative; }
#site-title-warp .dropdown-c .edition-uk ul li .editions { margin-top:-1px; background:#fff; border:#d2d2d2 1px solid; padding:20px 0; }
#site-title-warp .dropdown-c .edition-uk ul li div a { clear:both; display:block; width:100%; text-indent:20px; line-height:20px; color: #333; line-height: 28px;}
#site-title-warp .dropdown-c .edition-uk ul li div a:hover { background:#f05032; color:#fff; }
#site-title-warp .dropdown-c .bookmark { margin-left:15px; padding-left:15px; background:url("http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot.png") no-repeat left 10px; }
#site-title-warp .dropdown-c ul ul li { padding-left:0; }
#site-title-warp .dropdown-c ul { margin-top:6px; }
#site-title-warp .dropdown-c ul li { padding-left: 12px; }
#site-title-warp .side-content-header { float:right; }
#site-title-warp .side-content-header li.search { width:31px; }
#site-title-warp .side-content-header li.facebook { padding-left: 42px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot.png) no-repeat 16px 9px; }
#site-title-warp .side-content-header li.rss { padding-right:28px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot.png) no-repeat 58px 9px; }
#site-title-warp .side-content-header li.etc { padding:0; }
#search-form-header { position:absolute; }
#search-form-header .search-tab { position:relative; height:9px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_search_border.gif) no-repeat 10px top; z-index:1; }
#search-form-header form { border:#d5d5d5 1px solid; background:#fff; margin-top:-1px; width:268px; }
#search-form-header form input { border:none; vertical-align:top; height:24px; }
#search-form-header form input[type="text"] { width:230px; margin-left:6px; }
#site-title-warp .site-title { position:absolute; left:0; top:24px; }
#site-title-warp .site-title a { width:650px; height:40px; }
#navi-wrap { position:relative; width:100%; background:#2a2a2a url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_site_title.jpg) no-repeat center bottom; border-bottom:#f05032 4px solid; z-index:100; }
#navi-wrap.fixed { position:fixed; top:0; }
#navi-wrap.fixed #site-nav .logo { display:block; }
#site-nav { height:36px; }
#site-nav .logo { float:left; margin-right:8px; display:none; }
#site-nav .logo a { width:49px; height:36px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/logo_small.png) no-repeat 1px 11px; }
#site-nav ul li { padding:0 10px 0 22px; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot.png) no-repeat left -7px; margin-right:10px; }
#site-nav ul li .btn_main { 
	font:400 15px/36px 'roboto condensed', serif;
}
#site-nav ul li:hover { padding:0 14px 0 18px; }
#site-nav ul li:hover .btn_main { color:#fff; }
#site-nav ul li:hover li { padding:0; background:#fff; }
#site-nav ul ul { height:310px; position:absolute; left:0; background:#fff; -moz-box-shadow: 0px 6px 10px #000000; -webkit-box-shadow: 0px 6px 10px #000000; box-shadow: 0px 6px 10px #000000; }
#site-nav ul ul li { height:310px; float:left; margin-right:0; }
#site-nav .sub-nav { font:500 14px/26px 'Noto Serif', serif; color:#222; }
#site-nav .sub-nav dl { margin:29px 0; }
#site-nav .sub-nav dd a { padding-left:30px; margin-top:10px; width:115px; display:block; }
#site-nav .nav-article dl { border-left:#c8c8c8 1px solid; margin:35px 0; display:inline-block; }
#site-nav .nav-article dd { float:left; width:170px; padding-left:55px; font:400 14px/20px 'Roboto Slab', serif; color:#333; }
#site-nav .nav-article dd img { margin-bottom:8px; }
#site-nav .nav-article dd .thumb { margin-bottom:14px; }
#site-nav .nav-article dd .thumb img {margin:0; }
#site-nav .nav-more .nav-article dd { padding-left:27px; }
#site-nav .nav-more .nav-article dl { border-right:#c8c8c8 1px solid; padding-right:27px; }

#site-nav ul li.yellow { background-position:left -32px; }
#site-nav ul li.blue { background-position:left -57px; }
#site-nav ul li.green { background-position:left -82px; }
#site-nav ul li.violet { background-position:left -107px; }
#site-nav ul li.red { background-position:left -132px; }
#site-nav ul li.pink { background-position:left -157px; }
#site-nav ul li.brown { background-position:left -182px; }
#site-nav ul li.video { float:right; background:url(http://graphic1.ibtimes.co.in/www/img/feb2014/icons.png) no-repeat 11px -1513px; padding:0 10px 0 47px; margin:0;}
	
#site-nav ul li.orange .sub-nav a:hover, .section-orange { color:#f05032; }
#site-nav ul li.yellow .sub-nav a:hover, .section-yellow { color:#e9ad1c; }
#site-nav ul li.blue .sub-nav a:hover, .section-blue { color:#099ff6; }
#site-nav ul li.green .sub-nav a:hover, .section-green { color:#00c1a8; }
#site-nav ul li.violet .sub-nav a:hover, .section-violet { color:#913db2; }
#site-nav ul li.red .sub-nav a:hover, .section-red { color:#ff0000; }
#site-nav ul li.pink .sub-nav a:hover, .section-pink { color:#e3055e; }
#site-nav ul li.brown .sub-nav a:hover, .section-brown { color:#8b6d46; }

#site-nav ul li.orange:hover { background-color:#f05032; }
#site-nav ul li.yellow:hover { background-color:#e9ad1c }
#site-nav ul li.blue:hover { background-color:#099ff6 }
#site-nav ul li.green:hover { background-color:#00c1a8 }
#site-nav ul li.violet:hover { background-color:#913db2 }
#site-nav ul li.red:hover { background-color:#ff0000 }
#site-nav ul li.pink:hover { background-color:#e3055e }
#site-nav ul li.brown:hover { background-color:#8b6d46 }
#site-nav ul li.video:hover { background-position:11px -1553px; background-color:#0fc50f; padding:0 10px 0 47px; }

/* Footer */
footer { clear:both; margin-top:30px; border-bottom:#cc3333 9px solid; }
footer .container { display:table; }
.footer_section { width:100%; height:24px; background:#333; font:400 12px/18px 'Noto Serif', serif; color:#adadad; padding-top: 6px; }
.footer_section li { display:table-cell; max-width:80px; text-align:center; }
.footer_section li:first-child { text-align:left; }
.footer_section li.last-child { text-align:right; }
.aboutus-editions { width:100%; background:#f6f6f6; font:400 12px/18px  'Noto Serif', serif; text-align:center; }
.aboutus-editions .container { padding:24px 0; }
.aboutus-editions li { display:inline; padding-left:28px; }
.aboutus-editions li:first-child { padding:0; }
footer .copyright { font:400 11px/52px 'Noto Serif', serif; float:left; }
footer .copyright b { color:#cc3333; font-weight: 400; }
footer .icon-sns { float:right; padding-top:16px; }

/* bottom */
.middle-leaderboard { background:#f5f5f5; padding:7px 0; text-align:center; margin-bottom:25px; }
.middle-leaderboard div, .middle-leaderboard iframe, .middle-leaderboard object, .middle-leaderboard embed, .middle-leaderboard img { margin:0 auto; }
.box-picturethis { border-color:#04ccd3; }
.box-picturethis .box-title { background-position:0 -1349px; padding-left:39px; }
.box-picturethis .box-title:hover { background-position:0 -1389px; }
.btn-picturethis { border:none; background:url("http://graphic1.ibtimes.co.in/www/img/feb2014/bg_dot_line.gif") repeat-x left 24px; }
.btn-picturethis .box-title { width:82px; background-color:#fff; font-size:15px; color:#f05032; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); filter:gray; }
.btn-picturethis .box-title:hover { filter:none; -webkit-filter:none; background-position:0 -1587px; }
.picturethis-screen { position:relative; width:1081px; height:200px; overflow:hidden; }
#picture_this { position:absolute; left:0px; width:2052px; }
#picture_this a { float:left; width:188px; margin-left:35px; }
#picture_this a:first-child { margin-left:0px; }
#picture_this h4 { margin-top:5px; }


#backtotop {
	position: fixed;
	/*display: none;*/
	opacity: .7;
	transition: all 0.3s ease 0s;
	z-index: 99999;
}